How to install libapache-poi-java-doc on Debian 9 (Stretch)